.p-birthday {
  margin-bottom: 100px;
  padding-top: 40px;
}

@media screen and (max-width: 959px) {
  .p-birthday {
    margin-bottom: 150px;
    padding-top: 70px;
  }
}

.p-birthday_title {
  text-align: center;
  font-weight: 500;
  font-size: 25px;
  margin-bottom: 80px;
}

@media screen and (max-width: 959px) {
  .p-birthday_title {
    font-size: 18px;
    margin-bottom: 60px;
  }
}

.p-birthday_img {
  width: 40%;
  margin: 0 auto;
  border: solid 1px #efefef;
}

@media screen and (max-width: 959px) {
  .p-birthday_img {
    width: 90%;
  }
}

.p-birthday_cap{
  text-align: center;
  margin-top: 80px;
  font-weight: 800;
  font-size: 20px;
}

.p-birthday_wp {
  width: 25%;
  margin: 40px auto 0;
}

@media screen and (max-width: 959px) {
  .p-birthday_cap{
    margin-top: 60px;
    font-size: 15px;
  }
  .p-birthday_wp {
    width: 70%;
    margin: 20px auto 0;
    line-height: 1.4em;
  }
}

.digicon_img {
  border: solid 1px #efefef;
}

.p-birthday .dl_btn {
  font-family: Arvo, serif;
  position: relative;
  text-align: center;
  color: #fff;
  background: #000;
  border-radius: 50px;
  margin-top: 10px;
  padding: 15px 0;
  -webkit-transition: background 0.6s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background 0.6s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), background 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), background 0.6s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.p-birthday .dl_btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 960px) {
  .p-birthday .dl_btn:hover {
    background-color: #ff9810;
    -webkit-transform: scale(0.97);
            transform: scale(0.97);
  }
}